.version.oostzaan_zaandam /* version checker */
{
	color: #000008;
	background-color: #2A6A22;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1290
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u1290
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1292
{
	z-index: 5;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1312
{
	z-index: 7;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1296
{
	z-index: 9;
	width: 1133px;
	height: 101px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 8px;
}

#u1297-4
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u1300
{
	z-index: 16;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 411px;
}

#u1636
{
	z-index: 17;
	width: 642px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 240px;
}

#u1642
{
	z-index: 19;
	width: 550px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 286px;
}

#u1648-4
{
	z-index: 21;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 747px;
	left: 838px;
}

#u1649-4
{
	z-index: 25;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 677px;
	left: 521px;
}

#u1650-4
{
	z-index: 29;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1020px;
	left: 623px;
}

#u1298
{
	z-index: 14;
	width: 156px;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: -92px;
}

#u1289
{
	z-index: 2;
	min-height: 251px;
	background-color: #000000;
	padding-bottom: 11px;
}

#u1289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1705
{
	z-index: 33;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 438px;
}

#u1289-bw
{
	z-index: 2;
	min-height: 251px;
	margin-bottom: -35px;
	margin-top: 1031px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1031px;
}

